## qgodville 1.0.0

=== debian/changelog ===
qgodville (1.0.0) unstable; urgency=low
  * <Add change description here>

 -- binque <binque@ya.ru>  Fri, 11 Oct 2012 19:46:51 +0400

qgodville (0.9.1) unstable; urgency=low
  * <Add change description here>

 -- binque <binque@ya.ru>  Fri, 12 Oct 2012 22:46:50 +0400

qgodville (0.0.1) unstable; urgency=low

  * Initial Release.

 -- binque <binque@ya.ru>  Fri, 12 Oct 2012 22:42:53 +0400
