=== debian/control ===
Source: qgodville
Section: user/games
Priority: optional
Maintainer: binque <binque@ya.ru>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: qgodville
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Godville is a massively-multiplayer zero-player game (ZPG).
 The gist of Godville is that it is a parody on everything from "typical" MMO games with their tedious level ups to internet memes and ordinary day to day things appealing to a wide audience.
XB-Maemo-Display-Name: qgodville
XB-Maemo-Icon-26: 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
