## qgodville 1.0.1

=== debian/changelog ===
qgodville (1.0.1) precise; urgency=low

Translation corrected.  * 

 -- binque <binque@binque-desktop>  Wed, 17 Oct 2012 21:42:08 +0400
