## qgodville 1.0.3

=== debian/changelog ===
qgodville (1.0.3) UNRELEASED; urgency=low
 

 -- binque <binque@binque-desktop>  Wed, 02 Jan 2013 12:09:41 +0400
